/*     75061 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__75061__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0c4da2;border-radius:0px;background:#0c4da2;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__75061__ a span {display:inline-block;position:relative}
.icon_button__75061__.style_line a {background:transparent;color:#d00000}
.icon_button__75061__ a:hover {background-color:#0c4da2; color:#fff;}

.icon_button__75061__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__75061__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__75061__ a {font-size:15px}
}

/*     75062 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__75062__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0c4da2;border-radius:0px;background:#fff;box-sizing:border-box;border-left:0px;
	font-size:15px;font-weight:normal;color:#0c4da2;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__75062__ a span {display:inline-block;position:relative}
.icon_button__75062__.style_line a {background:transparent;color:#d00000}
.icon_button__75062__ a:hover {background-color:#0c4da2; color:#fff;}

.icon_button__75062__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__75062__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__75062__ a {font-size:15px}
}

/*     75063 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__75063__ a {
	display:block;margin:0;padding:10px 18px;
	border:1px solid #0c4da2;border-radius:0px;background:#fff;box-sizing:border-box;border-left:0px;
	font-size:15px;font-weight:normal;color:#0c4da2;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__75063__ a span {display:inline-block;position:relative}
.icon_button__75063__.style_line a {background:transparent;color:#d00000}
.icon_button__75063__ a:hover {background-color:#0c4da2; color:#fff;}

.icon_button__75063__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__75063__.a_right a span:after {
	content:'\e606';position:absolute;top:60%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__75063__ a {font-size:15px}
}

/*     75059 : 공백      */
.solid_line__75059__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__75059__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__75059__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__75059__ {height:10px}
}

/*     75060 : 이미지      */
.img__75060__ {max-width:100%}
.img__75060__ * {box-sizing:border-box}
.img__75060__ a {display:block;vertical-align:top}
.img__75060__ img {width:px;vertical-align:top}

